Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1504363 - nodejs-less-3.8.1 is available
Summary: nodejs-less-3.8.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-less
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1631547 1631551
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-20 00:26 UTC by Upstream Release Monitoring
Modified: 2018-10-02 19:30 UTC (History)
6 users (show)

Fixed In Version: nodejs-less-3.8.1-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-02 19:30:19 UTC


Attachments (Terms of Use)
[patch] Update to 2.7.3 (#1504363) (deleted)
2017-11-01 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-10-20 00:26:46 UTC
Latest upstream release: 3.0.0-alpha.3
Current version/release in rawhide: 2.7.2-3.fc27
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 1 Upstream Release Monitoring 2017-10-20 00:26:52 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://registry.npmjs.org/less/-/less-3.0.0.tgz to ./less-3.0.0.tgz

Comment 2 Upstream Release Monitoring 2017-11-01 00:22:01 UTC
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.7.2-3.fc27
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 3 Upstream Release Monitoring 2017-11-01 00:22:06 UTC
Created attachment 1346210 [details]
[patch] Update to 2.7.3 (#1504363)

Comment 4 Upstream Release Monitoring 2017-11-01 00:37:05 UTC
hotness's scratch build of nodejs-less-2.7.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22834683

Comment 5 Upstream Release Monitoring 2018-02-11 12:21:18 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.7.2-5.fc28
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 6 Upstream Release Monitoring 2018-02-15 12:18:24 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 2.7.2-5.fc28
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 7 Upstream Release Monitoring 2018-04-22 00:17:41 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 8 Upstream Release Monitoring 2018-05-07 12:17:56 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 9 Upstream Release Monitoring 2018-07-06 00:18:06 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 10 Upstream Release Monitoring 2018-07-06 12:18:15 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 11 Upstream Release Monitoring 2018-07-07 00:18:31 UTC
Latest upstream release: 3.5.3
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 12 Upstream Release Monitoring 2018-07-11 00:17:01 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 13 Upstream Release Monitoring 2018-07-11 12:17:04 UTC
Latest upstream release: 3.7.0
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 14 Upstream Release Monitoring 2018-07-12 00:17:58 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 2.7.2-5.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 15 Upstream Release Monitoring 2018-07-23 12:20:30 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 2.7.2-6.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 16 Upstream Release Monitoring 2018-08-08 12:17:20 UTC
Latest upstream release: 3.8.1
Current version/release in rawhide: 2.7.2-6.fc29
URL: http://npmjs.org/package/less

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2343/

Comment 17 Fedora Update System 2018-09-21 18:09:42 UTC
nodejs-less-3.8.1-1.fc29 nodejs-less-plugin-clean-css-1.5.1-1.fc29 nodejs-image-size-0.6.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-139407d656

Comment 18 Fedora Update System 2018-09-22 20:05:18 UTC
nodejs-image-size-0.6.3-1.fc29, nodejs-less-3.8.1-1.fc29, nodejs-less-plugin-clean-css-1.5.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-139407d656

Comment 19 Fedora Update System 2018-10-02 19:30:19 UTC
nodejs-image-size-0.6.3-1.fc29, nodejs-less-3.8.1-1.fc29, nodejs-less-plugin-clean-css-1.5.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.